CUSTOMERS

From the Main Menu, below there are four possible selections:

Please click on the relevant buttons on the top row of the screen below.


CUSTOMER INVOICES

This is accessed from the Main Menu by clicking on the [Invoices] button.

Before starting to invoice, please make sure you have completed the setup by going to the [Invoice][Miscellaneous] tag and clicking on the [setup] tag.

For help with this go to: Setup

Make sure you have set all the required parameters, including the printing parameters.

The invoicing menu has 3 tabs which give access to different options. These are <Detailed Invoices>, <Summary Invoices> and <Miscellaneous>, as shown below.

Detailed invoices are invoices that contains stock item or text entry lines. It will also print an original invoice.

You may also select [Credits] if you wish to produce a credit note.

Detailed Invoices / Credit Notes

The choices on the above screen are:

Summary Invoices

The summary invoices option is there to enter invoices which already exist. They may have been written by hand at a point of delivery and the invoice now has to be captured for accounting purposes.

Summary Credits (identical to Summary Invoices, above, except producing a credit.)

Batch report

This module offers a number of customisation parameters, all of which have sensible default values.

However, it is advisable to study these before using the module, especially the [Setup] section where it is important to get the printing parameters correctly set up.

Print / Reprint sales invoices

Undo Cancellation

Re-date Entry

Reassign Order

Search for Item

Setup


Setup

Operating Parameters

Set the operating parameters for the sales invoices module.

Module

Global Settings

Header

Details

Numbers

A/C check

Print Parameters

Set the printing parameters for the sales invoices module.

Table Access

Set the table access that will be suppressed (invisible) during operations.


Setup (module)


Setup (global)

Invoice [group]

Specify whether:

- a negative stock quantities are accepted.

- invoices with negative amount can be processed.

These options are usually not enabled. However there are cases when one or more customers insist that no separate credit note is issued for goods returned, e.g. drums or other containers. Returned goods would then be entered as a negative quantity, which under certain conditions may result in a negative invoice amount.

Discount [radio group]

- Line based, each invoice line can have its own discount percentage

- Invoice Total (Global), the discount percentage applies to all line items

- None, discount is disabled

Commission [radio group]

- Line based, each invoice line can have its own commission percentage

- Invoice Total (Global), the commission percentage applies to all line items

- None, commission is disabled

Adjust Stock Quantity on processing [radio group]

The stock quantity can be adjusted either when:

- the delivery note is issued or

- when the invoice is produced (and stock was not adjusted at delivery note time)

Rounding and Point Of Sales [group]

A country's reserve bank may not have coins to the smallest unit in circulation, e.g. the RSA's smallest coin is 5cents. Cash transactions may then present a problem as it may be impossible to pay the exact invoice amount, especially if tax is calculated and added to the selling price.

Round invoice to nearest

Enter the denomination to which the invoice TOTAL should be rounded to.

Round Cash/POS accounts only

Limits the rounding operation to accounts which are transacted by mean of cash only. As the rounding is always to the customers benefit, a rounding of all invoices may represent a substantial loss of revenue over time. Cheque and electronic payments do not present a rounding problem as the exact amount can always be paid. Note that the rounding amounts can be directed to their own G/L account.

Formats [Group]

- Quantity

- Price

Allows you to specify formats which apply to invoicing only and that are different from the standard formats as specified in System Control. Formatting uses Format Specifiers .

Examples:

- You may need 3 quantity decimals for stock control purposes but only want to use 1 decimal when invoicing.

- Currency decimals are usually fixed, but you may need additional decimals for invoicing as you may invoice large quantities but at a price of one thousand of a Rand.

Limit Invoice to

Allows an invoice to be limited to the specified number of lines to make sure it fits onto one page. If the value is zero, then there is no limit to the number of lines but the templates must be set up accordingly (e.g. as a two pass report and printing "Page x of y" plus suppression of totals on all but the last page)


Format Specifiers

Specifier Represents

0 Digit place holder If the value being formatted has a digit in the position where the '0' appears in the format string, then that digit is copied to the output string. Otherwise, a '0' is stored in that position in the output string.

# Digit placeholder If the value being formatted has a digit in the position where the '#' appears in the format string, then that digit is copied to the output string. Otherwise, nothing is stored in that position in the output string.

. Decimal point The first '.' character in the format string determines the location of the decimal separator in the formatted value; any additional '.' characters are ignored. The actual character used as a the decimal separator in the output string is determined by the Decimal separator global variable. The default value of Decimal separator is specified in the Number Format of the International section in the Windows Control Panel.

, Thousand separator If the format string contains one or more ',' characters, the output will have thousand separators inserted between each group of three digits to the left of the decimal point. The placement and number of ',' characters in the format string does not affect the output, except to indicate that thousand separators are wanted. The actual character used as a the thousand separator in the output is determined by the ThousandSeparator global variable. The default value of ThousandSeparator is specified in the Number Format of the International section in the Windows Control Panel.

The locations of the leftmost '0' before the decimal point in the format string and the rightmost '0' after the decimal point in the format string determine the range of digits that are always present in the output string.

The number being formatted is always rounded to as many decimal places as there are digit placeholders ('0' or '#') to the right of the decimal point. If the format string contains no decimal point, the value being formatted is rounded to the nearest whole number.

If the number being formatted has more digits to the left of the decimal separator than there are digit placeholders to the left of the '.' character in the format string, the extra digits are output before the first digit placeholder.


Setup (header)

Virtually all these fields / selections are fixed in EXACT Lite.

Header Section [group]

Disables the visibility of various sections which one may not make use of to reduce complexity.

Can Work With Past Dates [radio group]

Self-explanatory

Can Work With Future Dates [radio group]

Largely self-explanatory, but if enabled one can specify how much ahead (in days) future dates are accepted.

User Field Descriptions [group]

EXACT allows for 3 User fields. Enter the label text for each field which will also make it visible on the invoice header screen.

Note: The contents of Field 1 (one) is also stored in the debtor's transaction.

Overdue Close [radio group]

EXACT does not insist on a month-end-close on the last day of the month. However, one may want to make sure that all invoicing for a month is completed before starting with a new month.


Setup (details)

Price To Use [radio group]

Self-Explanatory

Out Of Stock Items [radio group]

Specify how an out-of-stock condition is handled.

Warn If Sales Code Set To Default [radio group]

If a sales code (the general ledger account where the entry will be posted to) does not exist, or if the invoice line contains a text entry and also specifies a value, the program will automatically substitute or insert a default code. You might want to be aware of this happening. Tick the box to produce a warning message for these conditions.

Show Cost [radio group]

Hide or show the cost of the item invoiced.

Default Line Entry [group]

If your invoice always contains a particular item you may specify this item and the quantity for automatic insertion.

Example: A service industry has a minimum charge of 1 hour for every incoming job order. If a stock item LABOUR exists (suitably flagged as a service item) you may specify it for auto insertion.

Restrict Lookup To Group [text field]

Some versions of EXACT, e.g. the chemical manufacturing one, hold all raw materials, packaging, products, etc. in a single stock file. In order to make invoicing less error prone, the lookup display and selection can be restricted by providing a filter for the stock item's IG_CODE field.

Example: IG_CODE="PROD" OR IG_CODE="PRODA"

Note: The filter is uses SQL statements but cannot cope with the SQL statement "LIKE"


Setup Production

This is only used for the garment manufacturing program.


Setup (numbers)

Specify the next number to use for the various documents.

Duplicate number check

Under certain conditions it is possible that number sequences can run into each other. Prevent this from happening or get a warning message if it occurs.

IMPORTANT: Note that credit sales invoices and point-of-sales invoices have a different numbering sequence. make sure that they do not overlap.


Setup (a/c check)

Settings for credit limit functionality.


Print parameters

EXACT PRINT SET-UP

IN CUSTOMERS AND

SUPPLIERS

SUMMARY

Technisoft has introduced a completely new print set-up module with the newest version of EXACT and

ALCHEMIST.

This module caters for all printing, e-mailing and faxing for documents produced out of the Customers and

Suppliers Invoicing modules.

Please note that because these facilities are extremely powerful they need to be set up by a person in your

organisation with managerial skills who understands what is required in your business.

The following description refers to the Customer module, but the Suppliers module is set up in exactly the

same manner.

Go to:[Customer][Invoices][Miscellaneous][Setup][Print Documents]

You will see a screen like this:

There are a few important things to observe about this screen before you start:

Firstly there is the default colour scheme:

There is:

A normal light grey background

A darker grey for settings that are system-wide (i.e. for each computer on your network)

A pale yellow for settings that are specific to the terminal upon which you are working

A grey-green highlighting different groups of functions

A bright green square to show that changes have been updated

A red square that will appear when changes have been made and not updated.

The second thing to notice is that there are three main tags: Standard, Alternate and Line items

We will deal with Standard Items first.

The third thing to notice is the message that Dot-matrix templates CANNOT be used on graphics (laser or inkjet)

printers.

Firstly please ensure that you have generated the correct basic default templates.

Bear in mind that if you have previously made changes to templates for invoices, etc. and have

saved these templates with the same name as the default templates, performing the next operation

will overwrite your changed templates. This is why, when you make changes to the templates that

we supply as defaults, it is advisable to save the templates with a new filename.

If you are using dot-matrix printers for printing, tick the box at the top right portion of the frame opposite

"Templates for dot-matrix printers (name begins with 'dmx')

If you are using laser printers or ink-jet printers, tick the box at the top right portion of the frame opposite

"Templates for laser/ink jet printers (name begins with 'lsr')

If you use both dot-matrix and laser/ink jet printers, tick both boxes.

Now click the [(Re)Create selected default templates] button

The templates will be created.

Now select the first Tag under Standard [Order Confirmation / Backorder]

Within the above screen you will see a screen similar to this:

If you are making changes to the Print setup that are specific to the terminal upon which you are working, then

you should press the [image] button before making the changes and save the template with this

button depressed.

If you are making changes that you would like to make available to other workstations on your network click

the [image] button and then save these settings with this button depressed. You may go to another

workstation and, by clicking on the [image] button on that machine, you will be able to immediately

load the same settings on that machine.

In the "Printer" field use the downward-pointing arrow to select either Laser/Ink Jet or Dot-matrix, depending

what printer is being used by this computer.

NB - If you select Dot-matrix two new options (Formlength (lines)) and (Initialise) will appear next to the

Printer field, thus:

You should enter the number of lines that your forms can handle (usually 48, 51 or 66). There are 6 lines per

inch.

If you have an Epson printer or if your printer has been set to emulate an Epson, then, when you save the

settings, if you have entered no initialisation values here, the following screen will appear and you may accept

the values inserted.

If you do not have an Epson compatible printer, you will need to know, from your printer manual, what the

initialisation numbers for your printer will be.

Now please tab to the next field "Print template" and select the correct template by clicking on the "Open

Folder' icon at the right-hand end of the field and selecting a template file.

Tab out to the next field "Printer [Tray 1] and select the correct printer from the drop-down box that appears

when the down arrow is clicked.

You will see that a facility exists, in the next field "Tray 2" to direct the same document to a second printer or

a second tray in the same printer. This function allows, for example, the printing of a document to two different

colour papers.

Under "Copies" you must select how many copies of the document you wish to print, and if you select the

"Preview" box you will be shown a screen preview of each document before it is printed.

If this box is ticked, the two Preview options boxes and the Preview interface selection will become available for

selection, as shown below.

If you wish to fax these documents you should tick the first box "Preview can be redirected for printing (e.g.Fax)"

If you want the preview to automatically close after printing tick the relevant box.

We give you a choice of preview interface between Standard and Custom (mapi)(Messaging Application

Programming Interface)

The Standard interface looks like this:

This option allows you to print the document and to send via e-mail if you are using a version of Outlook prior

to 2003. If you are using newer versions of Outlook this selection will not allow you to e-mail properly out of

the system.

One advantage of this selection is that it will allow the documents to be exported to

The Custom (Mapi) interface looks like this:

This option allows you to print, e-mail via a mapi interface, export to a pdf or a MS Word document, and to fax

directly out of the system.

In other words, this component which has been specially written by Peter Reber actually works, whereas the

other facility (Standard Option) that comes with Fast Reports does not!

The options should now be saved by clicking on the relevant [Save setting] button. You will see the

red block turn green.

If you now click the [image] button and then save these settings again you may go to another

workstation and, by clicking on the [image] button on that machine, you will be able to immediately

load the same settings on that machine.

There is one other tag that may need attention if you ever wish to fax documents directly out of the system -

the [Fax] tag that may be on the right of the grey-green group, depending if there is an option to fax the

document.

Please note that a fax template must always be a graphics (laser or ink-jet) template.

Remember to press F12 or [Save] when you have finished in order to save all of your changes.

Repeat the above for each type of document that your company needs to have printed by selecting

the tabs for the different documents, as shown below.

OTHER OPTIONS

There are two other functions that may be invoked in special cases.

They are the [image] and the [image] options.

ALTERNATE

This option allows you to set up alternate, globally applicable templates for Delivery Notes, Invoices and Credit Notes.

If these templates are set up, then you may go to a specific customer's record (Under Customer [Maintenance] [Customer]) and on the

[Balances] tag, you will see there is an option to select these alternate templates for that specific customer.

Note: There is even an option to set up templates for these documents that is unique for a specific customer by selecting the [Customer

specific] radio button and inserting the relevant templates! See below, red-bordered area.

LINE ITEMS

With special program versions, this option allows you to set up a situation where different groups of products may have special templates

that may be redirected to printers in different areas of your factory or offices. Each line of a picking slip, for example, would produce a

separate document.

There is also a facility to produce packing labels with full details of the item packed.

These could be bar-coded.

A full explanation of this function will be given on request.


Detailed Invoice (header)

goto details

goto Credit notes

Document type indicator [combo box]

Depending on the setup, various options may be selected by clicking the selection arrow on the right:

Recall [button]

used to recall unprocessed sales orders, quotes and pro-forma invoices. Not operational in EXACT Lite.

Cancel entry [button]

used to cancel unprocessed sales orders, quotes and pro-forma invoices. Not operational in EXACT Lite.

Clear data [button]

Clear, i.e. discard entered data shown on screen.

Post Entry [button]

Press to post invoice and print them (depending on settings). After posting the entry, the program will return to an empty data entry screen.

Override print settings [checkbox]

This allows the operator to override the print settings for one invoice only (number of copies, destination printer). Permanent changes must be done via the Setup options.

Account [button, field]

Select a customer account by

a) pressing the [Locate] button

b) typing the account code

Postal Address, Phone, VAT No

In EXACT Lite these fields are display only. The full version makes them accessible if an account is flagged as a cash account.

Credit Check [button]

Runs the credit check function on demand. Not operational in EXACT Basic.

Show Notes, Delivery Address [button]

Displays the relevant fields on demand.

Delivery Address

If there are more than one delivery address allocated to an account then the delivery address screen will display.

Select the address by double-clicking or highlight the line and press <OK>

One can also enter or change a delivery address by simply typing in the fields.

Invoice number

for display purposes only. This is the definitive invoice number even on a multi-user system.

Invoice date

self-explanatory. Note that ALL transactions are date sensitive and affect the ageing of the customer account as well as the ledger periods.

Customer reference, Order taken by

self-explanatory

Delivery method

A text entry field which allows you to produce custom delivery methods, e.g. referring to a specific shipping agent. The associated drop down list is built dynamically from all the currently used entries on the system.

Note: printing the delivery method will require editing of the used invoice templates. Not available in EXACT Basic.

Notes

a memo field. The ruler and fixed pitch font used for this field makes working and printing of this fields easier where dot-matrix printers are used for printing invoices.

Note: printing the content of the notes field will require editing of the used invoice templates. Not available in EXACT Basic.

Details


Detailed Invoice (Details)

goto Invoice header

Each line represents one invoice line. Unless it is limited in the module settings there is no limit to the number of lines and the printing will split onto multiple pages, if necessary.

EXACT also allows the mixing of stock items and text entry items on the same invoice with one condition only: any price/value must also have an associated quantity.

Blank lines at the bottom of the list (as shown above) will be removed before processing the invoice.

Code [column]

The stock item code. Leave blank for a text entry line. Press <F2> to display the lookup.

Description [column]

The stock item description or text entry. Press <F2> to display a text entry window that allows typing without having to worry about line breaks at the appropriate place.

Qty [column]

The quantity invoiced.

Price [column]

The price per quantity unit. Press <F2> to display the standard prices on the system. (EXACT Basic limited to a single price).

select the price by double-clicking the line or highlight line a press <OK>.

Disc % [column]

The discount given as a percentage. EXACT Lite only allows line based discount.

Exc value [column]

Display only. The calculated line value inclusive of discount allowed but exclusive of tax/VAT.

G/L code [column]

The General Ledger account to which the line value will be posted. This allocation code is usually stored in the stock item, and there is a default code for text entries. Press <F2> to manually allocate.

Tax rate [field]

In rare cases it is necessary to change the tax rate of an item. This can be done here but the field must be unlocked first by double-clicking the field label.

Article [field]

Display only, the total number of items.

Exclusive, Tax, Inclusive [fields]

Self-explanatory

goto Invoice header


Detailed Credit notes

With a few minor changes this operates like the invoicing part.

Document type indicator [combo box]

The document type indicator is red and reads "Credit Note" and the document gets a credit note number rather than an invoice number and this is a different sequence.

Allocation

Open Item accounts only.

EXACT basic only has Balance Forward accounts.


Allocating Credits

Open item accounts require that amounts credited to an account are allocated against one or more invoices. Note that there is a facility to process amounts as sundry entries .

Amount to allocate [field]

The total amount that requires allocation.

Remaining amount [field]

The amount that still needs to be allocated.

Discount % age [field]

The settlement discount allowed. Ignore for credit note allocations.

Auto Allocator [button]

it is sometimes extremely difficult to allocate amounts against invoices (especially if it involves settlement discount). Pressing this button invokes a function that will try to allocate automatically. As it uses a brute force method and possibilities increase exponentially, this function is limited to a maximum of 15 entries. You can try to reduce the entries by playing with the following settings.

Try including this month's transactions [checkbox]

Amounts are usually not paid within the current period. To reduce the number of entries, current invoice transactions are not displayed unless this check box is ticked.

Use current balances [checkbox]

Instruct the Auto-Allocator to use the current balances rather than the original ones.

Data entry/display grid columns

The following screen shows an example of the effect of using the "Auto-allocate" facility

Date

The date of the invoice

Number

The invoice number

Amount

?

Original

The full original amount.

Current

The amount currently still owed against the invoice. This can be different to the original amount because of credits given or partial payments processed.

Allocated

The amount allocated against the invoice.

OK [button]

Press to post allocation and proceed with update.


Allocating (sundry credits)

Sometimes it is not possible to allocate against an existing invoice. The customer may have overpaid an amount or the payment is processed before the invoice is issued.

EXACT allows one to process entries with a partial allocation only.

EXACT will ask whether the unallocated amount should be processed as a sundry credit. This should be re-allocated against the proper invoice as soon as possible.


Summary Entries (header)

As summary invoice and credit note operation is so similar, we will cover them under a single heading.

This option is intended for the cases where an invoice already exists and only has to be recorded for accounting purposes.

Only the monetary values are processed and this option does not allow the processing of stock items and quantities.

Entry type indicator

Green for invoice, red for credit notes.

View [button]

Allows viewing of already processed invoices.

Clear data [button]

Discard any data displayed and return to an empty screen.

Post entry [button]

Press to post the entered data. Blank line item records will be deleted before posting.

Account [button, field]

Select a customer account by

a) pressing the <Locate> button

b) typing the account code

Postal Address, Phone

For display only.

Transaction date

self-explanatory. Note that ALL transactions are date sensitive and affect the ageing of the customer account as well as the ledger periods.

Document number

Enter the reference number of the originating document.

Reference

self-explanatory

Internal Order Number

self-explanatory

Notes

a memo field for your own use.

Line items


Summary Entries (line items)

goto header

Data entry/display grid columns

G/L code

The general ledger code to which the amount will be posted. Press <F2> to display the lookup list. Only account which are flagged as allowing postings from sales will be shown.

G/L name

The account description

Value

The monetary value. This value may be exclusive or inclusive of tax depending on the invoice module setup.

Cost

Optional. The cost associated with the entry. As the summary option does not work with stock, where this value would usually come from, it can be entered here.

Totals

The various totals. These should be checked against the origination document before posting.


Summary Entries (batch report)

Normal invoice generation results in some hard copy printout. When the summary entry option is used, because these documents are assumed to exist , no hard copy is printed. It is still necessary, or at least useful, to be able to print a list of entries. This can be done here.

After viewing or printing the report the entries can be committed, i.e. marked as having been printed. This relieves the operator from having to remember the date of the last batch printed, or allows the processing/printing of multiple batches on the same day and still get batch specific reports.


Undo Cancellation

Cancelled orders may be recalled and reinstated.


Re-date Entry

It is possible to re-date an entry in order to correct an initial dating mistake or re-age an invoice.


Reassign Order

Sometimes an order may have been mistakenly produced for the wrong customer.

This may be corrected here.

The order is selected from the lookup, then the customer account is changed and the order re-saved by clicking the [Clone Now (F12)] button.


Search for Item

Searches for a buyer of an item.


Table access


Print / Reprint sales invoices

Most often this facility is used to reprint documents. We will therefore only refer to that use

Further important information can be found under Print Documents.

Document type [radio buttons]

Select whether to work with invoices or credit notes.

Options [group of checkboxes]

Invoice / Credit note

Check to reprint the invoice

Delivery note

Check to reprint a delivery note, also requires <Invoice / Credit note> checkbox ticked.

Reprint as original Tax Invoice /CRN

RSA legislation states that a tax invoice with a given number may only be issued once. Copies must be labelled as "Copy Tax Invoice" and that is what reprinting usually does. However, there are cases where something has gone wrong and the printout failed (e.g. ribbon broke, paper jammed, etc.). In such cases it is possible to issue an original tax invoice by checking this box.

Numbers

The range of numbers to reprint. Click on the <Begin At> or <End At> button respectively. to select the first and last number. If the number is knows, type it in the <Begin At> field only.

History (Months)

With a large number of invoices on a slow machine, the selection lookup can take quite a while. Limiting the lookup to a small number of months instead of the whole invoice file cuts down on the time. Be aware that this facility may present a problem at the beginning of a new month as the default is the current months invoices only.

Invoice / Credit note [group]

The default values as set in Print Documents will be offered. They can be changed, but they are only valid until this screen is closed. Permanent changes must be done in the Print Documents setup.

Printed on

Select the printer to use.

Template

The template to be used.

Copies

The number of copies to print

Preview

Check to first preview the document on-screen.

Delivery Note [group]

Identical fields as above


Customer periodic processes

This module is accessed by clicking [Periodic Processes] on the Main Menu

The choices are as shown below:

Please click on a button to access the options


Statements

Start At, End At

Optional. Select the account range to start at and end at. leave both fields blank for all accounts.

Date

The statement date. Any transactions with a later date will be ignored. Customer account will be aged according to the statement date.

Selections

Print account

EXACT Lite can only print statements. The e-mail facility is operational in the full version.

Ignore "No statement" flag

Not operational in EXACT Lite. The full version allows flagging of account, e.g. cash sale account, to be ignored for statement printing.

Exclude Invoice data

Invoice data is accessed and can optionally be printed on the statements. Turning this facility off may increase the speed of statement printing.

Restrict to accounts

Balances greater than (1)

Has two components, a check box to invoke the test and a value for which the program will test. The screen shot values will result in statements for accounts that have a balance greater than 1 Rand. In general, there is no sense in sending a statement when the cost of sending the statement is greater than the balance owed. With respect to costs, the e-mail facility to send statements (not available in EXACT Lite) can be a major cost saving.

Or Balance not zero (2)

Sometimes a user wants to produce statements for a customer who has negative balances, i.e. the users company owes the customer money.

Or Current transactions

Sometimes a user want to produce statements for a customer who has a zero balance but still has transactions in the current accounting period. This is usually only the case when the customer has paid all outstanding amounts in full and the user would like to notify the customer that the payment was recorded.

Note: Checking check boxes (1) and (2) will result in the printing of statements for all accounts except the ones with balances between zero and the test value (which can be zero as well).

Select Printer and Template

(Not visible in EXACT Basic which can only use the default built-in A4 size template and print to the default printer.)

Print on

The printer to be used for the statements. A blank field will result in the default printer being used.

Template for balance forward accounts

Select the template used for the statements. A blank field will result in the default A4 template being used.

Print [button]

Press to start the printing process.

Preview [checkbox] (not available in EXACT Basic)

If checked, the first statement will be displayed on the screen from where it can be sent to the printer for printing. This is most useful if an older printer is used and where form alignment needs to be done manually.

After the first statement has been processed, and upon returning from the preview (and adjustment routine) you will be offered the opportunity to turn the preview off, so that subsequent statements will be printed directly to the printer.


End of Month

This routine should be performed once every month. However, it is not necessary to do it on the last day of the month or stop processing of data in the new month.

It has two functions:

1) to age the customer balances according to the date table that is built up. If there is no closing date history yet because the system is new in operation it will build a (non-visible) table that corresponds to the last day of the previous months.

2) to process the customer transaction file so that some operations like invoicing are processed faster.

Enter the new closing date and press <Close Now>.

The quick check

Before the close can be performed, the program makes a thorough check of the customer balances and the general ledger control account. If they agree, the green OK sign is displayed. If there is a problem, it would display a yellow error indicator as well as the magnitude of the error.

Problems should be attended immediately, although the end-of-month procedure can still be performed.


Re-Allocate (Operator Selected)

There will be occasions where a customer has made a payment, or some other credit transaction occurs on a customer's account where the payment or credit cannot be allocated against a debit transaction because the operator processing the credit does not have sufficient information, or the credit has been passed before the debit. (See Sundry Credit Allocation ) and Allocating Credits

In this case the credits need to be re-allocated.

If the operator knows the customer where such a re-allocation is required, the [Operator Selected] option here can be used.

If the operator wishes to re-allocate credits for several accounts where this is necessary, then the [Auto Selection ] facility may be used.(full details will be found there)


Re-Allocate (Auto Selection)

There will be occasions where a customer has made a payment, or some other credit transaction occurs on a customer's account where the payment or credit cannot be allocated against a debit transaction because the operator processing the credit does not have sufficient information, or the credit has been passed before the debit. (See Sundry Credit Allocation )

In this case the credits need to be re-allocated.

This should be done regularly because, on an "Open Item" accounting system, all debit transactions will remain on statements and be deemed to be "Open" transactions until such time as they have been fully credited.

The facility here allows the operator to quickly find all Customer accounts where there are unallocated transactions.

Click [Get Accounts with Sundry Entries]

EXACT will display all those Customers with unallocated transactions.

In the top window the Customer may be selected, the lower window will display the transactions and these may now be browsed to find those that are unallocated.

In order to limit the amount of data, the [Show] facility may be used to limit the transactions to a certain time period.

The date of this allocation may also be selected and a reference may be inserted.

To make an allocation, the field under ALLOCAMT opposite the relevant debit may be double-clicked. This will insert the same amount that is under Balance into the fields, but with the opposite sign.

Note: If the nett total of the reallocation is not zero, the allocation will not go through and when you press [Apply reallocations], you will get:


Special (Repeat Transactions)

Provided that you have this option installed, you may use this facility to generate regular debits against selected accounts.

In order to use this facility you need to set it up in [Customer][Maintenance][Reg. Transactions], as described efcumt.hlpHERE

This facility is similar to Repeat Invoices and a more detailed description may be found HERE .


Special (Repeat Invoices)

If this is selected, the following screen appears:

You may enter a date, a reference and select between creating an order or an invoice.

Then click [Prepare]

Exact will go through all of the customers who are due to receive regular invoices for this period and will display them in the bottom section of the screen:

You should study the list and either select individual Customers to have the invoices allocated to them (Using [Ctrl][Left click] on your keyboard, or you may use the [Select All] button to select all of the records. (You may then de-select using [Ctrl][Click], if this is easier).

Once you are happy with your selection, click [Report].

A report will be produced for your records, showing the details of the applied invoices.

You may then click [Apply to Accounts].

The invoices will be applied to the accounts, but, if you wish to print them or e-mail them, you need to go to [Customer][Invoices][Miscellaneous][Print / Reprint] from the main menu and print the invoices.


Special (Process PDC)

This is the facility to process Post Dated Cheques, if installed.


Month End (Interest)

This facility allows you to charge interest on overdue accounts.

The instructions are on the first screen.

The proper functioning of this facility relies upon the correct terms being set within each Customer's record.

See [Customer][Maintenance] go to the <Balances>tag and see "Overdue Limit" and "Interest On"

Clicking the [Calculate] button shows a screen similar to:

Here you may delete or alter amounts to apply before printing the list and applying the amounts to the accounts.


CUSTOMER MAINTENANCE

The status bar displays the program file name and the version number.

Note: For various versions some of the captions may read differently.

"Customer" will read:

"Owner" in Sectional Title version

"Tenant" in Property version

"Buyer" in Auction version

Customers

Sales reps

Area / Territory

Categories

Regular Transactions / debits (if implemented)

Edit Invoice

Replace

List Assignments

Prices


Accounts, (Address or Demographic data page)

Note: This is the only screen that shows the full display window. Subsequent screens will omit the top portion (above the tabbed notebook).

Balances page

Rep/Area/Category page

Miscellaneous page

Notes/Footer page

Regular debits (if implemented)

A/C Code

The account code. Each account is uniquely identified by a code. The structure of the code is variable. More .

Note 1: A segmented code is presently only used to print consolidated statements (not available in LITE).

Note 2: To accommodate certain features more easily (discussed later) we suggest that you use a structure of 3 to 4 alpha characters (making it something that has a relationship with the account) plus a 2 or 3 digit number.

Example:

The account name is "The Widget Corporation" which could have a code of TWC002.

"Dolce Vita Restaurant" might have a code of DVR001.

Name

The name of the person or company.

Active [label]

The account status, either active or non-active.

Postal Address

There are 4 fields available, including the ZIP code field. On printouts, the ZIP code field is usually concatenated (combined) with the 3rd address line.

Phone, Fax, Alt(ernate) Phone, Cell

Various phone numbers

Contact A, B

Two fields to record contact people at the company, e.g. one for sales the other for accounts.

Delivery Address

Note: The main account must be posted first. In essence this means that you can only add delivery addresses to an existing account.

Any number of delivery addresses can be added.

Important: Each field in a row corresponds to one line of the address.

Phone, Fax, Contact A,B

These are the numbers and people at the delivery point.

Transactions [button]

Displays the transaction history for the account.

Invoices [button]

Displays the invoice history for the account.


Account Code Structure

EXACT+ Lite does not make use of segment codes. However, if one intends to upgrade to the network or server version at a later time it may be useful to have a suitable code structure right from the beginning.

Structure

The code may contain two segments maximum.

Segment 1 - compulsory

Segment 2 - optional

Separator

The segment separator is always a dot (full stop)

Default setting

8 characters for the account code

3 character suffix for sub-account identification (optional)

Changing the structure

Once the structure has been selected it is not possible for the end-user to change it. A special utility will have to be supplied by Technisoft.

Changing a code

This is possible and is described in the System Maintenance help file.


Search Path Rules

The location of a Fast report template is fixed.


Accounts, (Balances page)

Displays the aged balances and allows access to the transaction and invoice display screen.

Demographic data page

Rep/Area/Category page

Miscellaneous page

Notes/Footer page

Regular debits (if implemented)

Price

EXACT can handle any number of prices. To make data entry easier you can specify which price to use when invoicing for this account.

Default

The normal price used.

Alternative (not available in LITE)

Because prices can be specific to a customer AND a stock item, it is conceivable that a number of stock items are invoiced which do not have a default price as specified in this account. EXACT then uses the <Alternative Price>. If that price does not exists nothing is selected.

Exclusive / Inclusive price (Blank = default)

You may specify that the VAT inclusive price be used for a specific customer. The default is VAT Exclusive.

Use Template

If this facility is implemented, alternative templates for invoices, credit notes and delivery notes may be selected, either alternative global templates or customer specific.

Credit Limit (amount)

Self-explanatory.

Note that the calculation for being over the limit includes the current period's invoices, i.e. the customers owes $1200 in 30 days. The credit limit is $2000. If he now buys something for $800 or more, the credit limit will come into operation. How this condition is handled depends on the sales invoices setup

Date Approved

This date is used to determine whether a credit check has been performed on the customer within a time limit that is determined by a setting in [System Control][Acc Receivable] (Credit Limit is valid for (months) If this parameter is set, then all customer records on the lookup screen will be shaded in pink if they are out of credit limit range.

Overdue Limit [Radio Group]

May prevent invoicing if the specified age period (or an older one) has an unpaid amount.

Default Setting: On new customer accounts the default value is the one which has the highest number of entries in the data table, i.e. if most of the accounts are flagged as "60 days" when the module was loaded, this will be the default value. You must check that the correct value is used as it can change after reloading the module.

Note: This features only operates if a monetary amount is specified.

Terms^

If this button is clicked, and the [Maintain] tag is clicked a screen similar to this appears:

This allows you to build an ad-hoc list of terms that may be displayed on invoices, provided the template is suitably modified by using the Fast Report Writer facility., e.g. "Terms: 7 days from invoice".

Note: printing this custom message will require editing of the used order/invoice templates.

Blocked^

Reasons must be given for blocking an account. The facility is similar to that of for Terms, above.

Trade Discount

Standard discount given when invoicing.

Settlement Discount

Discount given for early payment.

Transactions [button]

Invoices [button]


Accounts, (Rep/Areas/Category page)

Accounts, Reps, Area, Category

Provided that sales persons have been set up under <Customer><Maintenance><Reps> [menu], the rep who receives commission on this customer may be entered here. If the commission on this account is different from the standard commission paid to the rep (as set up in his or her record), then this commission may be over-ridden here by entering a percentage figure in the Commission [field]

Provided the Area [Field] has been set up, this may also be entered here. Areas are useful for selecting customers within a geographical area for the purpose, for example of scheduling sales visits, promotions, etc.

Categories are mainly used for reports, although they do have a few other specialised uses which are discussed when relevant.

There are also two user-definable fields that may be used for whatever purpose is required.

Demographic data page

Balances page

Miscellaneous page

Notes/Footer page

Regular debits (if implemented)

Category

Enter the category for this account (optional). The category must exist.


Accounts, (Miscellaneous page)

Demographic data page

Balances page

Rep/Area/Category page

Notes/Footer page

Regular debits (if implemented)

Factor Code

If this option is implemented, a code for the factoring account may be entered here.

Tax No

The customers VAT number. Need to be printed on tax invoices over a certain value (RSA)

Electronic delivery [panel]

This panel is greyed out (non-accessible) in the EXACT LITE version, however in full versions this is where you would determine if the customer may be sent various documents by e-mail or fax mail.

The documents involved are OC,QU, PF (Order Confirmation, Quote, ProForma Invoice), IN, CN (Invoice, Credit Note) and Statement.

You may also determine whether an Order Confirmation may be altered or not.

Type

Balance Forward - Amounts from the current period are consolidated into a single amount and then aged accordingly. A regular <Month-End> needs to be performed.

Open item - each invoice is treated as a separate item for payment and ageing purposes. Credits and debits need to be allocated against invoices. Requires more work but gives better control.

Non-taxable Account [checkbox]

Invoices against this account do not add tax to the invoice amount (VAT or sales tax). Such accounts may be export customers or special tax exempted organisations.

Cash account [checkbox] (not visible in EXACT LITE)

Identifies the account as a cash sale account. Such accounts are skipped when statements are printed.

Point Of Sale [checkbox] (not visible in EXACT LITE)

Identifies the account as a point-of-sales point. Invoices created against this account will:

Allows access to the name and address field to produce valid cash sale tax invoices of any amount.

Use the point-of-sales invoice number sequence instead of the credit sale invoice sequence.

WIll pop-up a windows where the payment amount and the payment method can be recorded.

Unpriced Delivery Notes [checkbox]

You may determine here whether prices should appear on delivery notes or not.

No Inv/Crn Footers

No footers will be printed on Invoices or Credit Notes for this account if this is selected.

Print Barcode Info On Invoice

May require template modification.

Delivery Point Only

Staff Member

E-mail address 1 and 2 [field]

If the account is flagged for electronic delivery of documents, then the e-mail address should be inserted here.

Fax [field]

If you have a fax-mail facility or send documents via fax, then the fax number should be inserted here.


Accounts (Contacts page)


Accounts, (Sales summary page)

This page is used to display a summary of the sales made to the customer.


Accounts, (Notes / Footer page)

Demographic data page

Balances page

Rep/Area/Category page

Miscellaneous page

Regular debits (if implemented)

Notes

May contain any notes that are relevant to the account. This contents of this field will be displayed at invoicing time.

Footer

An account specific message that can be printed on invoices or statements.

De-activation

The reason why an account is in a deactivated state.


Accounts, (Item summary)

This is a facility for displaying the items purchased by the customer.


Accounts, (Regular Transactions page)

Demographic data page

Balances page

Rep/Area/Category page

Miscellaneous page

Notes/Footer page

Here we allocate (link) one or more regular debits to a customer/owner.

The upper grid shows the allocated debits, the lower grid displays a list of all debits on the system (as set up under regular debits maintenance )

Anchor column

For quarterly or annual debits one needs to specify in which month the charging sequence should begin. the anchor period is the month. A value of 0 (zero) indicates a monthly debit, although frequency is set within the debit record itself.

All the other columns are just displaying data for easier readability.


Sales Reps

Commission

Commission percentage payable if the sales person is paid a basic commission on all sales

Status

The choices are active or inactive

Report

You may select whether the rep is included in reports or not.

cc: these documents to sales rep

Various documents, such as Order Confirmations, Quotes, PRo-forma invoices, Invoices, Credit Notes and / or Statements may be cc'd to reps electronically.

The Rep's e-mail and / or Fax number must be inserted.

Allocating and setting up commission tables

Within EXACT you may remunerate Sales personnel by different commission structures.

These structures include, Straight salary, Basic plus commission, Basic plus commission above a certain turn-over, Basic plus commission provided GP on invoice is above a certain percent, Basic plus commission scaled according to turn-over or Basic plus commission scaled on gross profit amount.

These commission tables need to be set up before allocating the relevant table to the Sales Rep.

This is done by clicking on the [Maintain commission tables] button

There are two options:

1] Invoice based

On this screen you may set up an invoice-based commission scheme where the Rep receives a basic plus a fixed commission above a certain sales total. You may choose to pay commission only if the gross profit on an invoice is greater than or equal to a certain percent

2]Table based

Here you may pay commission by Total sales or by break, you may pay on the total amounts or on Gross PRofit amounts, and you may set different commission percentages for different bands of sales or gross profit amounts.


Sales Areas / Territory

Sales areas or Territories may be set up in order to schedule deliveries efficiently, obtain reports by geographical area, etc.


Regular Debits

Regular debits may take the form of a standard regular debit, a sectional title debit or a regular invoice.

this is a global setup of various regular debit records. Once entered, one or more of these records can then be allocated against customer accounts .

Creates

-A regular debit transaction

-A sales order or invoice which can then be printed in the invoice reprint section

-A levy transaction if amount is positive, a deposit transaction if amount is negative.

Rate / Amount

The monetary value attached to this account

VAT rate and "Amount is"

Deals with the VAT portion of the amount

[Post to G/L acc]

the ledger account where the non-vatable portion of the amount is posted to. The VAT portion will always be posted against the VAT output control account as set up in system control.

Frequency

Determines how often the debit amount is invoked. In the linkage file to customer/owner we set an anchor period so that the system knows from which period it needs to count.

Print Dates

Some debits may refer to a specific period. A setting of:

-None will print no dates.

-Current will print the current period's start and end dates, effectively meaning that amounts are charged in arrears

-Next will print the next period's dates, effectively meaning that amounts are charged in advance

Sectional Title

Sectional title work purely on a monthly basis no matter what the "Frequency" settings is set to.

It also offers a number of options as to how the ultimate amount of the debit will be calculated.

-Fixed amount

-According to participation quota (i.e. an amount proportional to Total quota/Owner quota)

-According to change in electricity meter 1 or 2 reading

-Only if electricity meter 1 or 2 changes

Regular invoices

Enter an identifying Code [field] and Description [field]

Tick the type to Create [radio buttons]

Enter the Rate / Amount and the Quantity

Select whether the amount is Exclusive VAT OR Inclusive VAT

Select the General Ledger account to which the transaction should be posted

Enter an Extended description that will be printed on the invoice

The Global Assign [button] is to assign a regular invoice automatically to a range of customer accounts


Category

The above is more or less self-explanatory.

CATEGORIES

Categories are used to generate and order reports in the Stock, Customers and Suppliers modules of EXACT and also in the Formulations module of ALCHEMIST

They are also used to perform certain global functions on a set of data, for example, price updates.

Categories are extremely powerful, but because there are 8 positions available in the category code and "wild cards" may be used, they can also become very complex and considerable thought needs to go into the setting up of an intelligent category system.

It is much better to set the categories up properly right from the beginning than it is to try and sort out a mess later!

The easiest way to explain categories is to give a simple example:

EXAMPLE 1

Your business sells paint.

Your customers can be categorised as:

House-owners

Painting contractors

Industrial Businesses

Commercial businesses

Farmers

You want to categorise your customers so that you can obtain reports to see where your greatest sales or profits are generated.

You also want to send different mailings to these people to promote special offers, or even to distribute different price lists to them.

You also want to categorise them into different areas, so that you can target sales promotions to different places, and you want to further refine them in terms of whether they have an account or pay cash

A suggested category setup could be as follows:

NOTE: Each position in the 8-digit category can represent a different category type, so, in the above example you would have a 4-digit category system for your customers in which the first position is reserved for the Customer Type, the second for the Payment type and the third and fourth positions for the area, thus:

Because categories are alpha-numeric, each position is capable of holding 10 numeric characters and 26 alpha characters, giving a total of 36 possibilities.

Therefore, the example above could have 36 different Customer types, 36 Different payment methods, 36 Provinces and 36 different towns as possibilities.

In practice you would probably not need all of these possibilities, so you may decide that you would allow the following:

Position 1: H (House Owners), P (Painting Contractors), I (Industries), C (Commercial Businesses) and F (Farmers).

Position 2: C (Cash), Q (Cash Cheque on delivery), W (7-day Account), 3 (30-day Account), 6 (60-day Account)

Position 3: C (Cape), M (Mpumulanga), etc.

Position 4: A (Cape Town), J (Jo'burg), D (Durban), etc.

So, using the above:

A Painting Contractor who pays cash and operates in Cape Town would have a category code of PCCA.

A Painting Contractor who pays 30 days and operates in Cape Town would have a category code of P3CA

A Painting Contractor who pays by cheque on delivery and operates in Cape Town would have a category code of PQCA

A Painting Contractor who pays 30 days and operates in Jo'burg would have a category code of P3GJ

Etc., etc..

Reporting

Most reports throughout EXACT may be filtered by category where wild-cards are accepted.

This means, using the example above, if you wanted a report showing all Painting Contractors, you would use the category P* (the * meaning anything that appears after the P)

If you wanted a report on all Painting Contractors who are in the Cape Province, you would use the category P?C? (A ? means any character in that position).

If you wanted a report on all Commercial businesses who have 30-day accounts, you use C3??

And so on…….


Edit Invoice

A facility to re-allocate Sales Reps to invoices.

Selection may be made by:

1]Debtors and / or Sales Reps and by date selection

2]Invoices


Replace

A facility to replace categories, Reps or Areas within debtors' accounts.


List assignments

This is a facility to replace various lists within the debtors' records.

A selection is made, the [Get Accounts] button, select the accounts where the changes should be made, then click [Replace Now]


Prices

This facility exists to construct customer specific prices where individual customers may be allocated with their own special prices for individual products.

The above screen is to select the customer

If you click the [Import from invoices], the following screen appears where a date selection may be made to import products previously purchased by the selected customer.

This will then show a screen similar to the following.

This screen allows the operator to determine prices for the previously purchased items, basing them in previously charged prices and the displayed gross profits. It also shows, in the right hand window the various prices that are usually used for the selected item.

Items may be deleted or added, and the results may be printed.


CUSTOMER - REPORTS

Please note that in this help file, clicking on a tag or button where a hand appears as the cursor is placed over the area will select the relevant help.

Clicking the "back" button will take you to your previous selection.

Clicking Contents tag in the left panel will take you to the main selection area (this screen).

You may also search for a word within the help file.

These may be accessed by clicking [Customer][Reports] from the Main Menu

Most of the reports have numerous parameters to restrict the printout to the data one wants to work with.

  • <Start at> and <End at> parameters
  • Category specification
  • Date range
  • etc

At the end of a date field there is a <Calendar> [button] [image] that will display a calendar when clicked.

A date may be selected from this calendar.

Sometimes there is a <Spin> [button] [image] next to the date fields. This moves both the <start at> and <end at> dates by one month or one year, depending on the context.

These controls, and others that are self-explanatory to a great degree, will not be discussed further.

Note 1: A report NEVER modifies data in the database. The user can feel free to explore the reports and experiment with the various settings.

Note 2: A number of reports need to pre-process the raw data to generate a meaningful report. if necessary, a temporary scratch file is used for this pre-processing. This scratch file created by the startup module and is located in the local C:\TEMP folder (default).

Note 3: Some of the selection screens may have some seemingly large empty spaces. the full version of EXACT offers numerous additional reporting possibilities. These selection settings are hidden in EXACT Lite (and EXACT basic) to prevent the screen from being cluttered.

Accounts [Tag]

List

Balances

Balance Analysis

Transaction list

Sales Reps

Area/Territory

Categories

Transaction Report

Settlement Discount

Account History

Dormant a/c

GP per a/c

e-mail

Orders / Invoices [Tag]

Details

Invoice details, including line items.

Summary

Summary invoice details, no line items.

History (Not in EXACT Basic)

A report giving month by month values for each account. The report can span a maximum of 3 calendar years.

Short Deliveries

Sales Analysis (Not in EXACT Basic)

Analyses the sales into the various G/L account allocations.

Volumes

Discounted Sales

Reps / Areas [Tag]

Sales

Commission

Worksheets

Export Sales (.xls)

Exports sales reports to Excel Spreadsheet

Stock Item Sales [Tag]

Details

Details of a stock item's sales movement. A report detailing ALL movements can be found in Inventory reports.

History (Not in EXACT Basic)

A report giving month by month sales values, quantity or monetary amounts, for each item. The report can span a maximum of 3 calendar years.

Average (Not in EXACT Basic)

A report giving quarterly, annual, and average sales quantity for each item.

Goods Out/in

By Customer(Detail)

By Customer (History)

By Item (Detail)

Sales Projection - Note this report only works if the stock items have been flagged for projection.

Point of Sale [Tag]

Cashup


ACCOUNTS

Click on a button to see the relevant information


Account list

Generates a list with account details, name, contact names, address, phone numbers.


Account balances

Force recalculation of balances [checkbox]

EXACT will of course keep the account balances up-to-date.

For all updates, e.g. invoices, payments, etc., EXACT uses an update over two transactions. The first phase processes all transaction data, the second phase recalculates the balance based on that data. Under certain conditions, such as a power or system failure at the most inopportune time, it is therefore possible that an account balance is not up-to-date.

This will correct itself with the next transaction for that account but quite some time may elapse before this may happen. The month-end procedure also recalculates the balances, but it is possible, though not recommended, to run without performing month-ends.

Checking this box and creating clicking on <View> will get everything right, no matter what.

Balances as at [field]

It is possible with EXACT to get a balances report for any date specified. The default, leaving the field blank, is for today. Do NOT enter today's date, this will slow down the report generation.

Additional line space [field]

Entering a non-zero value will provide additional space between the lines for better readability or can be used to make notes.

Select Accounts [radio group]

Limit the report to contain only account that fulfil the specified condition.

Sample:


Account Balance Analysis


Account Transaction List

Detailed / Summary [radio group]

Select between detailed and summary report. The detailed report also contains the summary data.

Start at / End at

The date range tor the report. Only transaction within that range will be printed.

Select transaction types

Sometimes it is useful to have a report that only prints a specific type of transaction. this selection permits any combination of transaction type and also allows the additional printing of invoice details such as the 3 user definable tags.

Order by

A total of 4 levels by which the transactions may be sorted. Note that EXACT Lite will display an error message if any level contains a reference to "Transaction Group". This is because it does not make sense for accounts which are treated as Balance Forward.

Sample


Account Sales Reps


Account Area/Territory

Similar to Sales Reps


Account Categories

Categories

Shows a list of Customer categories


Account Transaction Report


Account Settlement Discount

Gives a report on settlement discounts given to customers over the selected period


Account History


Account Dormant a/c


Account GP per a/c

A report showing the gross profit made on each customer over a selectable period of time.


Account e-mail

This facility allows the user to selectively e-mail documents to the customer list, selecting categories, reps, and many other combinations and permutations

It is an extremely useful marketing tool.

Attachments may be added.

Please note that Microsoft Outlook versions post 2000 do NOT work.

You should set Outlook Express as your default mail client.


ORDERS / INVOICES


Orders / Invoices Details

VAT selection

Allows the printing of:

  • All invoices
  • Invoices containing VAT zero rated items
  • Invoices which are VAT zero-rated (i.e. the whole invoice)

The purpose of these selections is the easy checking of invoices to make sure that they are justifiably zero-rated.


Orders / Invoices summary

A report printing the basic invoice data, date, number, account, name and the invoice totals, exclusive amount, VAT and inclusive amount.

This report also servers to check that invoice numbering is consecutive and without any 'holes'

Top X

If the report is sorted by Value, then it can be limited to the X topmost (largest value) invoices.

Sample

The report splits documents into credit notes (upper half) and invoices (lower half) irrespective of the order specified, i.e. the order (value/number) is valid within each group..


Orders / Invoices history

Sortable by account code of by current year's year-to-date value.

Sample


Orders / Invoices Short Deliveries

gives a report similar to:


Orders / Invoices Sales Analysis

Get cost from [radio group]

Usually the cost is associated with a stock item and is extracted and stored in the invoice line item when an invoice is created. However, it happens occasionally that somebody updates a stock item with a cost that is clearly wrong, which in turn upset any gross profit calculation.

This selection permits the extraction of the cost from different places when the report is calculated.

The report is available in detailed or summary form

Sample (summary)


Orders / Invoices Volumes

Provided that, under [Stock][Maintenance]<Sales> tag a product has a proper entry in the fields [Packed in], a report may be generated showing the volumes of items sold.

NB This report may be slow to generate.


Orders / Invoices Discounted Sales

Discounted Sales

Generates a report showing those invoices that were discounted.


REPS / AREAS

Click on the buttons, above to see more information.


Reps / Areas Sales

This allows you to select a rep or reps, and print their sales for a period, showing GP's if required.

The report may be detailed (see below), or summary.


Reps / Areas Commission

You may select a sales person and a date range and set various other parameters, such as whether to print Gross Profit percentages on the report, or not.


Reps / Areas Worksheet

These reports produce a list of customers with historical information and by geographical area (if the setup has been done correctly) that will allow a sales person to plan his calling schedule for a particular week or month.

When used correctly and routinely, they provide a powerful sales-management tool.


Reps / Areas Export Sales (.xls)

This facility allows for you to select sales person(s), a date range, a range of customer accounts, and export the detailed information to an spreadsheet.


STOCK ITEMS


Stock Items Details

Percentage [group]

Limits the printout to the movements where the GP percentage is outside the given values.

Suppress non-stock item lines [check box]

EXACT allows invoices line items which have no stock code (service invoices). These non-stock lines may take up a lot of space at the beginning of the report. Ticking this check box will suppress the printing of them.

Suppress zero qty items [check box]

Similar to the setting above, line item which have no quantity and therefore also no value, can also be suppressed.

You will see from the samples below that the report deals with non-stock items as well as stock items.


Stock Items History

Sample


Stock Items sales (averages)

sample


Stock Items Goods Out/in


Stock Items By Customer (Detailed)


Stock Items By Customer (History)

Shows the products purchased by customers belonging to reps over a selectable number of years.

The upper and lower values for the Year to Date sales may also be set.


Stock Items By Item (Detailed)

Find out who bought what, and when.


Stock Items Sales Projection

Please note:

This report will only work if the stock items to be projected are flagged as "Forecast Items" in Stock Maintenance


Point of Sale Cash-up

Only available for those who have a Point of sale programme installed.